<!--   Core   -->
<script src="/assets/js/plugins/jquery/dist/jquery.min.js"></script>
<script src="/assets/js/plugins/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
<!--   Optional JS   -- >
<script src="//maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>-->
<!--   Argon JS   -->
<script src="/assets/js/argon-dashboard.min.js?v=1.1.0"></script>
<script src="//cdn.trackjs.com/agent/v3/latest/t.js"></script>
<script>
    window.TrackJS &&
        TrackJS.install({
            token: "ee6fab19c5a04ac1a32a645abde4613a",
            application: "argon-dashboard-free"
        });
</script>